.canvas{
    background: black;
}
.body{
    margin: unset;
}
.container{
    position: absolute;
    padding: 10px;
    border: 2px rgba(255, 255, 255, 0.75) solid;
    border-radius: 10px;
    background: rgba(255, 255, 255, 0.5);
}
.text{
    color: black;
}
.textBox{
    border: 2px black solid;
}
.smallTextBox{
    border: 2px black solid;
    width: 45px;
}
.textBox:hover{
    background: black;
    color: white;
}
.smallTextBox:hover{
    background: black;
    color: white;
}
.button{
    border: 2px black solid;
    width: 100%;
    height: 40px;
    background: green;
}
.button:hover{
    background: darkgreen;
}
.button:active{
    background: black;
    color: white;

}
